{#

1 2 3
4 5 6

A
8 9 10 11

B
12 13
14 15

&}
program mrd_rss;
uses mtx09;
var
  m: mtx;
  s: string = 'mrd_rss.pas';
begin
  mrd(m,s,'B');
  mwr(m);
  mrd(m,s,'A');
  mwr(m);
  mrd(m,s);
  mwr(m)
end.
